Subject: Re: bug#24510: 25.1; Info: searching for ` does not find what looks like `

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 01 May 2022 20:58:49 +0200

Juri Linkov <[email-masked]> writes:

> It's possible to do this in help mode, but what keys should toggle
> char-folding of quotes while using Isearch in help buffers?

I may be misunderstanding the question -- should the normal keys toggle
that?  I was thinking that the default in those buffers would be to
fold the quoting characters, but that would be totally outside the
normal folding machinery, so that wouldn't be affected at all.

But I don't know whether that's possible (or easy).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no